Is ESXi 7.0 still working with Nvidia Grid K2 ?

Notice: Page may contain affiliate links for which we may earn a small commission through services like Amazon Affiliates or Skimlinks.

Kristian

Active Member
Jun 1, 2013
347
84
28
Hey everyone,

I could snatch a Grid K2 for a few bucks. I have no real "usecase" other than playing arround.
Is there anybody on this Forum that could give a hint whether the Grid K2 would still work on ESXi 7.0?
It is no longer on the HCL and I think there was no Driver for 6.7 because the EOL was already reached.

Regards
Kris
 

DennisHuiberts

New Member
Mar 31, 2021
2
0
1
I originally got an ESXi driver for 6.5. Installed ESXi 6.5 on my system and afterwards upgraded to 6.7 and 7.0. It did work in 7.0 as far as I have tested, but rolled back to 6.7U3 for other reasons. In 6.7U3 it works perfectly.
 

dante4

Member
Jul 8, 2021
36
9
8
It's working on ESXi 6.7 if you update from 6.5 after installing driver.

I originally got an ESXi driver for 6.5. Installed ESXi 6.5 on my system and afterwards upgraded to 6.7 and 7.0. It did work in 7.0 as far as I have tested, but rolled back to 6.7U3 for other reasons. In 6.7U3 it works perfectly.
Were you using vDGA (not shared mode) or vSGA (shared mode) with ESXi 7.0? Because i can't start up xorg server in 7.0
 

Dean

Member
Jun 18, 2015
116
11
18
48
I am assuming that 7.0 worked, based on in-line upgrade from 6.7 cU3?
 

dante4

Member
Jul 8, 2021
36
9
8
I am assuming that 7.0 worked, based on in-line upgrade from 6.7 cU3?
If i remember my test correctly - sadly, but no. Even installing 6.7U3 from scratch will lead to problem with xorg service, so you first need to install 6.5, setup everything and then update to 6.7u3.
I.e. 7.0 will not work no matter what, nor upgrading from 6.5 will work, nor from 6.7
 

Dean

Member
Jun 18, 2015
116
11
18
48
If i remember my test correctly - sadly, but no. Even installing 6.7U3 from scratch will lead to problem with xorg service, so you first need to install 6.5, setup everything and then update to 6.7u3.
I.e. 7.0 will not work no matter what, nor upgrading from 6.5 will work, nor from 6.7
Appreciate the information..